
@import url('https://fonts.googleapis.com/css?family=Lato|Roboto+Condensed:400,400i,700');

/* 
font-family: 'Lato', sans-serif;
font-family: 'Roboto Condensed', sans-serif;
*/

body {
	font-size: 100%;
	margin: 0px;
	font-family: 'Lato', sans-serif;
	color: #333333;
}

p,li,dt,dd,a,td	{font-size: 0.938rem;}
p,li					{line-height:140%;}

.sku,
.price,
.price a,
.cartRow-productSKU,
.cartRow-productName,
.cartRow-itemPrice,
.cartRow-quantity,
.cartRow-itemSubtotal,
#totalPriceHTML, 
#delLabelHTML, 
#delPriceHTML,
.cartRowTotals,
.discountCode,
.checkoutCrumb,
.paymentMethods,
.paymentMsg,
.rrp,
.unavailableMsg  {font-size: 0.938rem;}

/**************** header *****************************/

.banner {
   width:63.750em;margin:auto;
   padding: 9px 21px 20px 21px;
   background-image: url(/extras/styles/webideas/banner-bg.png);
   background-repeat: no-repeat;
   background-position: top right;
   
   font-family: 'Roboto Condensed', sans-serif;
   color: #acacac;
}
.logo	{width:42%;float:left;}
.logoMobile {display:none;}
.topRight {width:58%;float:right;}
.translate {float:right;}

.translate a {color: #2E0054;font-size: 0.813rem;}

.subscribe		{width:38%;display:inline-block;vertical-align:bottom;}
.subscribe img {margin-right:10px;margin-top:5px;}
.call				{width:47%;display:inline-block;}
.call img 		{float:left;margin-right:10px;margin-top:5px;padding-bottom:40px;}
.call .number 	{font-size:1.563em;color:#2E0054;font-weight:700;line-height:120%;}
.call .number a 	{font-size:1em;color:#2E0054;text-decoration:none;}
.socialMedia {width:10%;display:inline-block;text-align:right;}
.socialMedia a {display:block;margin-top:14px;}
.phone {display:none;}
.topMiniCart {display:none;}

.miniCart {float: right;color: #333333;}
.crumb .miniCart a {color: #8100EA;}
.crumb .miniCart a:hover	{color: #2E0054;}
	
/**************** nav - topnav *************************/
.topnav {background-color: #2E0054;}
.topmenu{width:63.750em;margin:auto;height:40px;}
.mlddm {display:inline-block !important;}

/* top level */
.mlddm li a, .mlddm li a#buttonnohover {	
		padding: 0px 22px;
		line-height: 40px;
		color: #ffffff;
		font-size: 0.938rem;
		border-right:1px solid #160028;
		border-left:1px solid #BC6AFF;
		font-family: 'Roboto Condensed', sans-serif;
}
.mlddm li a:hover, .mlddm li a#buttonhover,
.mlddm li a.selected, .mlddm li a.selected#buttonnohover,
.mlddm li a.selected:hover, .mlddm li a.selected#buttonhover	{color:#2e0054;background-color:#ffb515;}

/* drop down list */
	.mlddm ul {border-left:1px solid #ffffff;border-right:1px solid #ffffff;border-top:1px solid #ffffff;}
	.mlddm ul li a {	
		line-height: 40px;
		padding: 0 16px 0 6px;
		border-bottom:1px solid #ffffff;
		text-align:left;
		height:auto;
		background-color: #2e0054;	
		color:#ffffff; 
	}
	.mlddm ul li a:hover,
	.mlddm ul li a.selected,
	.mlddm ul li a:hover.selected	{color:#000000;background-color:#dedede;}
	.mlddm .hsub:hover, .mlddm .selectedhsub:hover	{color: #000000;background-color:#dedede;}

/**************** nav - mobile header *************************/

.slicknav_menu {background-color:transparent;padding:0;}
.slicknav_nav {z-index:10000000;}
.slicknav_nav {font-size:1.750em;}
.slicknav_nav .slicknav_arrow	{background-color:transparent;ffont-size:2em;}
.slicknav_nav .slicknav_row	{padding: 12px 20px;} /* row is for subs that are parents */
.slicknav_nav a					{padding: 12px 20px;font-size:1.125rem;}

/* first level */
li.slicknav_collapsed.slicknav_parent > a .slicknav_arrow	{color:#000000;}
li.slicknav_parent.slicknav_open > a .slicknav_arrow			{color:#ffffff;}

.slicknav_nav > li:nth-of-type(1)	{border-top:1px solid #000000;}
.slicknav_nav > li 						{background-color:#ffffff;color:#000000;border-bottom:1px solid #000000;}
.slicknav_nav a 							{color:#000000;}
.slicknav_nav a:hover					{background-color:#dedede;color:#222222;}
.slicknav_row:hover, 
li.slicknav_collapsed .slicknav_row:hover a	{background-color:#dedede;color:#222222;}
.slicknav_nav li.slicknav_open,
.slicknav_nav li.slicknav_open > a,
.slicknav_nav li.slicknav_open > a a,
.slicknav_nav li.slicknav_open > a:hover 		{background-color:#2e0054;color:#ffffff;border:none;}

/* second level */
ul li ul li.slicknav_collapsed.slicknav_parent > a .slicknav_arrow	{color:#333333;}

.slicknav_nav ul li 						{background-color:#dedede;border-bottom:1px solid #333333;}
.slicknav_nav ul li a 					{color:#333333;}	
.slicknav_nav ul li a 					{padding: 12px 20px 12px 30px;}
.slicknav_nav ul li .slicknav_row	{padding: 12px 20px 12px 30px;}

.slicknav_nav ul li.slicknav_parent.slicknav_open,
.slicknav_nav ul li.slicknav_parent.slicknav_open > a,
.slicknav_nav ul li.slicknav_parent.slicknav_open > a a,
.slicknav_nav ul li.slicknav_parent.slicknav_open > a:hover 	{background-color:#626673;color:#ffffff;}

/* third levels */
.slicknav_nav ul li ul li 					{background-color:#f0f0f0;}
.slicknav_nav ul li ul li a 				{color:#333333;}
.slicknav_nav ul li ul li a 				{padding-left: 60px;}
	
.slicknav_nav ul li .slicknav_arrow	{}
.slicknav_nav ul li.slicknav_parent.slicknav_open  .slicknav_arrow:before {content:"-";}


/* overrides */

.slicknav_nav li:nth-child(even) 	{background-color:#ffffff;}
.slicknav_nav ul li:nth-child(even) {background-color:#dedede;}
.slicknav_nav ul li ul li:nth-child(even) {background-color:#f0f0f0;}
.slicknav_nav .slicknav_item a, .slicknav_nav .slicknav_parent-link a {font-size: 1.125rem;}
.slicknav_nav .slicknav_row {padding: 12px 20px;}
.slicknav_nav .slicknav_arrow {background-color: transparent;width: 44px;}
.slicknav_row:hover, li.slicknav_collapsed .slicknav_row:hover a {background-color: transparent;color: #000000;}	
	
	
	
/**************** footer *****************************/

.footer			{background-color:#160028;color:#ffffff;}
.footerInfo		{width:63.750em;margin:auto;padding:20px 0 30px 0;}
.footerInfo .sideBySide-Col2 {text-align:right;}
.footerInfo p 	{margin-bottom:18px;line-height:160%;}
.footerInfo	a 	{color:#ffffff;text-decoration:none;}

.footerBase				{width:63.750em;margin:auto;padding: 10px 0;color: #ffffff;line-height:140%;}
.footerLeft				{width:66%;float: left;font-size:0.563em;}
.footerRight			{width:33%;float: right;text-align:right;font-size:0.563em;}
.footerBase a 			{font-size: 0.563rem;color:#ffffff;}
.footerBase a:hover	{color:#dedede;}

/**************** slideshow *****************************/




    

/**************** content *****************************/

/* layout */

.middleHome	{padding:28px 0;width:63.750em;margin:auto;}
.middle		{
   width:63.750em;
   margin:auto;
   min-height:400px;
   padding-bottom:20px;

}



.crumb		{padding: 16px 0 16px 3px;font-size:0.813em;color:#999999;}
.crumb a    {color:#999999;font-size:1em;}
.crumb a:hover {color:#325678;}
.colourRow	{background: #f0f0f0;}


/* general */
a 			{color: #8100EA;text-decoration: underline;}
a:hover	{color: #2E0054;}
a img		{border:0;}

h1, h2, h3, h4, h5 {font-family: 'Roboto Condensed', sans-serif;}
h1 		{font-size: 1.375em;color:#2E0054;font-weight:normal;margin-top:0;}
h2 		{font-size: 1.250em;color:#2E0054;font-weight:normal;}
h3 		{font-size: 1.000em;color:#000000;font-weight:bold;}

h4 		{font-size: 1.000em;color:#000000;font-weight:normal;}
h5 		{font-size: 1.250em;color:#ffffff;font-weight:normal;margin-top:0;margin-bottom:6px;}

.middleHome h1 {font-weight:700;}
.middleHome h1 span {font-weight:400;font-style:italic;}



p, ul, li		{margin-top:0;}
.formRequired	{color:#cc0000;font-size:0.625rem;}


.sectionHead{background-color:#2e0054;color:#ffffff;font-size:22px;font-weight:bold;padding:10px;-moz-border-radius: 3px;border-radius: 3px 3px 0 0;font-family: 'Roboto Condensed', sans-serif;}
.section {background-color:#A39BF9;color:#ffffff;padding:10px;}
.section h2 {margin-top:0;color:#ffffff;}

.courseList 	 {margin:0;padding:0;font-family: 'Roboto Condensed', sans-serif;-moz-border-radius: 3px;border-radius: 3px;margin-bottom:20px;}
.courseList li  {list-style-type:none;border-bottom:1px solid #ffffff;}
.courseList li a{
	text-decoration:none;
	padding:10px 0;
	padding-left:35px;
	display:block;
	background-color:#A39BF9;
	background-image: url(/extras/styles/webideas/list-icon.png);
	background-repeat: no-repeat;	
	background-position:middle;
	color:#ffffff;
	font-size:16px;
}
.courseList li a:hover{background-color:#FFB515;color:#2e0054;}

.hBoxes .wobject {width:48%;float:left;margin-bottom:20px;}
.hBoxes .wobject:nth-child(odd){margin-right:4%}

.highlightBox {text-decoration:none;}
.highlightBox .heading{
	background-color:#FFB515;
	color:#2e0054;
	text-align:center;
	line-height:40px;
	-moz-border-radius: 3px;
	border-radius: 3px 3px 0 0;
	font-family: 'Roboto Condensed', sans-serif;
	font-size:1.125em;
	max-width:231px;
	}


@media (min-width:0) and (max-width:26.875em) { /* 430px */
   .highlightBox .heading{	font-size:1em;}

}



.latestNews	{clear:both;margin-top:14px;}
.latestNews .section {padding:10px;}
.latestNews ul{margin:0;padding:0;}
.latestNews li{list-style-type:none;}
.latestNews a {color:#2e0054;}
.submissionName {padding-bottom:5px;}
.submissionName a {
    font-size: 16px;
    color: #ffffff;
    font-weight: bold;
}
.middleHome .videoWrapper {margin-top:20px;}



/* featured product */

.homeFeatured								{clear:both;width: 100%;border:none;margin-bottom:20px;clear:both;}
.homeFeatured .productName				{margin:14px 0;text-align:center;}
.homeFeatured .productName a			{font-size:20px;text-decoration:none;}
.homeFeatured .productName a:hover	{text-decoration:none;}
.homeFeatured h2{
    background-color: #2e0054;
    color: #ffffff;
    font-size: 22px;
    font-weight: bold;
    padding: 10px;
    -moz-border-radius: 3px;
    border-radius: 3px 3px 0 0;
    font-family: 'Roboto Condensed', sans-serif;
    margin:0;
    text-align:left;
}

.featuredProduct  {
	border: 1px solid #a39bf9;    
	-moz-border-radius: 3px;
   border-radius: 3px 3px 0 0;
   border-top:none;
   padding:16px;
}
.featuredProduct img {
    display: block;
    margin: auto;
    margin-bottom: 10px;
}


/* Course Pages */

.classList		{border-collapse:collapse;}
.classList th, 
.classList td	{padding:5px;border:1px solid #ffffff;font-family: 'Roboto Condensed', sans-serif;}
.classList th	{text-align:left;font-weight:normal;background-color:#ffb515;}
.classList td	{background-color:#a39bf9;color:#ffffff;vertical-align:top;}
.classNote		{color:#cc0000;font-weight:bold;margin-top:4px;}

.classList th:nth-of-type(5) {text-align:center;}
.classList th:nth-of-type(6) {text-align:center;}
.classList td:nth-of-type(5) {text-align:center;}
.classList td:nth-of-type(6) {text-align:center;}



/* Booking Form */

.bookingForm h2{margin:0 0 5px;}
.bookingForm input[readonly]{margin:0;border:none;padding:0;font-weight:normal;background-color:transparent;font-family: 'Lato', sans-serif;font-size:0.938rem;}
.bookingForm textarea[readonly]{margin:0;border:none;padding:0;font-weight:normal;resize: none;background-color:transparent;height:auto;font-family: inherit;font-size:inherit;}

@media (min-width:48.000em) { /* 768px */
   .dataForm.attendeeForm {width:45%;margin-right:5%;float:left;}
}

.formContinue input {margin-left:10px;}
.formContinueConfirm input {margin-right:12px;margin-bottom:12px;}
.bookingCrumb {font-size:12px}
.bookingCrumb .selected {font-weight:bold;}
.confirmNote {margin-top:6px; color:#cc0000;}

/* booking payment amount form */
.bookingForm #item {max-width:100%;}
.bookingForm .formContinue {padding:20px 0 0 0;}
.bookingForm .formContinueConfirm {padding:20px 0 0 0;}


/* List Bookings */
.formData	{width:100%;border-collapse:collapse;background-color:#ffffff;}
.formData th,.formData td {vertical-align:top;padding:5px;font-size:14px;border:1px solid #cccccc;}
.formData td{text-align:right;}

/* properties catalogue */

h1.underline {border-bottom:1px solid #2E0054}
.property h2 {margin-top:0;}
.property h2 a {margin-top:0;text-decoration:none;}
.property img {margin-right:30px;}
hr.propertyDivider {}
.slider.slider-nav .item {
    width: 32% !important;
    margin-right: 2%;
}
.slider.slider-nav .item:nth-of-type(3) {margin-right: 0;}

.propertyBrowse, .productGallery  {position:relative;}
.propertyBrowse .overlay {position:absolute;top:0;left:0;z-index:10000;}
.productGallery .overlay {position:absolute;top:-20px;right:0;z-index:10000;}

/* management plans */

.virtualProduct {padding-top:20px;margin-top:20px;border-top:1px solid #160028;}


/* mailchimp signup */

	#mc_embed_signup{clear:left; }
	#mc_embed_signup .mc-field-group input {display:block;  padding:8px 0;}
	#mc_embed_signup .mc-field-group .asterisk {position:absolute; top:6px; right:25px;}
	.indicates-required{margin-bottom:10px;}
	#mce-EMAIL{color:#333333;}